use crate::ui::landing::Landing;
use crate::ui::launcher::Launcher;
use crate::ui::login::Login;
use crate::ui::settings::Settings;

pub mod landing;
pub mod game_open;
pub mod login;
pub mod launcher;
pub mod settings;

pub enum Pages {
    Landing(Option<Landing>),
    Login(Login),
    Settings(Settings),
    Launcher(Launcher),
    GameOpen,
}